<?php
/*******************************************************************************
 * @Filename:         '../manager/includes/lang/czech-utf8.inc.php'
 * @Function:         Czech language file for Etomite 1.0
 * @Version:          Czech LangFile, $Revision 1
 * @Last Modified:    2008-05-18
 * @Character Set:    Unicode - UTF-8
 * @Translated by:    Czech Etomite LT Team
 * @Contact (Slovak): etomite(at)etomite(dot)sk
 * @Website:          http://www.etomite.sk/
 ******************************************************************************/

$_lang["login_message"] = "Vložte prosím své přihlašovací jméno pro vstup do administrační části Etomite. Vaše jméno a heslo je citlivé na velikost písma a případné nepřesné zadání, nebo překlepy, proto jej vložte pozorně!"; // changed 06 RC2
$_lang['login_terms_error'] = "Chyba! Pokud se chcete přihlásit, musíte souhlasit s podmínkami používání aplikace.";
$_lang["include_ordering_error"] = "<b>INCLUDE_ORDERING_ERROR</b></br></br>Používejte prosím Správce Etomite místo přímého přístupu k souboru.";
$_lang["username"] = "uživatelské jméno";
$_lang["password"] = "heslo";
$_lang["remember_username"] = "Zapamatuj si heslo";
$_lang["login_button"] = "Přihlásit";
$_lang["home"] = "Výchozí";
$_lang["my_etomite"] = "Moje Etomite";
$_lang["my_preferences"] = "Nastavení";
$_lang["site"] = "Stránka";
$_lang["launch_site"] = "Obsah webu";
$_lang["refresh_site"] = "Vyprázdnit cache";
$_lang["content"] = "Vytvořit";
$_lang["add_document"] = "Nový dokument";
$_lang["add_weblink"] = "Nový odkaz";
$_lang["site_schedule"] = "Rozpis stránek";
$_lang["search"] = "Hledat";
$_lang["visitor_stats"] = "Statistiky přístupů";
$_lang["messages"] = "Zprávy";
$_lang["users"] = "Uživatelé";
$_lang["change_password"] = "Změna hesla";
$_lang["new_user"] = "Vytvořit nového uživatele";
$_lang["edit_user"] = "Upravit uživatele";
$_lang["new_role"] = "Vytvořit nové oprávnění";
$_lang["edit_role"] = "Upravit oprávnění";
$_lang["access_permissions"] = "Skupiny uživatelů a dokumentů";
$_lang["administration"] = "Administrace";
$_lang["edit_settings"] = "konfigurace Etomite";
$_lang["view_sysinfo"] = "Informace o systému";
$_lang["edit_parser"] = "Editace analýz";
$_lang["site_parser"] = "Analýza stránky";
$_lang["action_parser"] = "Analýza akce";
$_lang["view_logging"] = "Kontrola akcí";
$_lang["manage_files"] = "Správce souborů";
$_lang["remove_locks"] = "Odemknutí stránek";
$_lang["resources"] = "Funkce";
$_lang["new_template"] = "Nová šablona";
$_lang["edit_template"] = "Úprava šablony";
$_lang["new_snippet"] = "Nový snippet";
$_lang["edit_snippet"] = "Úprava snippetu";
$_lang["document_tree"] = "Struktura dokumentů";
$_lang["refresh_tree"] = "Obnovit strukturu";
$_lang["expand_tree"] = "Rozbalit strukturu";
$_lang["collapse_tree"] = "Sbalit strukturu";
$_lang["hide_tree"] = "Skrýt strukturu";
$_lang["show_tree"] = "Zobrazit strukturu";
$_lang["restore_tree"] = "Znovu načíst strukturu (předvolená šířka)";
$_lang["help"] = "Nápověda";
$_lang["credits"] = "Autoři";
$_lang["about"] = "O systému Etomite";
$_lang["rebuild"] = "Obnovit";
$_lang["menu"] = "Nabídka";
$_lang["tree"] = "Struktura";
$_lang["manager"] = "Manažer";
$_lang["test_page"] = "Testovací stránka";
$_lang["logout"] = "Odhlásit";
$_lang["nojava"] = "Vypadá to, že podpora Javy je vypnutá. Klikněte <a href='index.php?a=1&f=9&javaDis=1'>zde</a> pro nahrání menu, které Javu nepoužívá.";
$_lang["confirm_empty_trash"] = "Chcete trvale odstranit všechny vymazané dokumenty?\\n\\nPokračovat?"; // changed 06 RC2
$_lang["unable_set_parent"] = "Nelze nastavit nový zdroj!";
$_lang["confirm_delete_document"] = "Skutečně chcete vymazat tento dokument?\\nPozor - potomci tohoto dokumentu budou vymazáni také!";
$_lang["already_deleted"] = "byl vymazán.";
$_lang["not_deleted"] = "nebyl vymazán.";
$_lang["confirm_undelete"] = "\\n\\nZděděné dokumenty (potomci) budou obnoveny zároveň s tímto dokumentem. Zděděné dokumenty, vymazané dříve neľ rodičovský dokument, zůstanou vymazány.";
$_lang["confirm_publish"] = "\\n\\nPublikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?";
$_lang["confirm_unpublish"] = "\\n\\nNe-publikování tohoto dokumentu nyní odstraní nastavené (ne)publikovací datumy. Pokud chcete nastavení data počátku, nebo ukončení publikace zachovat, zvolte prosím místo této volby 'editaci' dokumentu.\\n\\nPokračovat?";
$_lang["view_document"] = "Prohlížení dokumentu";
$_lang["edit_document"] = "Editace dokumentu";
$_lang["move_document"] = "Přesunutí dokumentu";
$_lang["create_document_here"] = "Zde vytvořte dokument";
$_lang["create_weblink_here"] = "Zde vytvořte odkaz";
$_lang["delete_document"] = "Odstranit dokument";
$_lang["undelete_document"] = "Obnovit dokument";
$_lang["publish_document"] = "Publikovat dokument";
$_lang["unpublish_document"] = "Ukončit publikaci dokumentu";
$_lang["all_pending_documents"] = "Všechny naplánované dokumenty";
$_lang["no_pending_publish"] = "Nejsou žádné dokumenty ke zveřejnění.";
$_lang["no_pending_unpublish"] = "Žádné dokumenty nečekají na ukončení zveřejnění.";
$_lang["no_pending_documents"] = "Nejsou žádné dokumenty ke zveřejnění či k ukončení zveřejnění.";
$_lang["published_document"] = "Tento dokument je publikovaný.";
$_lang["unpublished_document"] = "Tento dokument je nepublikovaný.";
$_lang["deleted_document"] = "Tento dokument je vymazaný.";
$_lang["published_folder"] = "Toto je publikovaná složka.";
$_lang["unpublished_folder"] = "Toto je nepublikovaná složka.";
$_lang["deleted_folder"] = "Toto je odstraněná složka.";
$_lang["published_weblink"] = "Toto je publikovaný odkaz.";
$_lang["unpublished_weblink"] = "Toto je nepublikovaný odkaz.";
$_lang["deleted_weblink"] = "Toto je odstraněný odkaz.";
$_lang["published_weblink_folder"] = "Toto je publikovaná složka odkazů.";
$_lang["unpublished_weblink_folder"] = "Toto je nepublikovaná složka odkazů.";
$_lang["deleted_weblink_folder"] = "Toto je odstraněná složka odkazů.";
$_lang["empty_recycle_bin"] = "Zlikvidovat odstraněné dokumenty";// changed 06 rc 2
$_lang["loading_doc_tree"] = "Načítám stromovou strukturu dokumentů ....";
$_lang["loading_menu"] = "Načítám menu .....";
$_lang["loading_menu_tree"] = "Načítám stromovou strukturu dokumentů a menu .... - Ale že mi to trvá .....";
$_lang["working"] = "Pracuji... Dělám, co mohu ..... Mějte se mnou strpení !!!";
$_lang["show_tree"] = "Ukázat strukturu";
$_lang["confirm_remove_locks"] = "Uživatelé někdy zavřou svůj prohlížeč  během úpravy dokumentů, šablon, snippetů nebo parserů, eventuálně opustí položku, nebo příspěvek v uzamčeném stavu během editace. Pokud stisknete OK můžete vyjmout VŠECHNY zámky nyní aktivované.\\n\\nPokračovat?";
$_lang["welcome_title"] = "Vítejte v Etomite! ";
$_lang["welcome_message"] = "Vítejte v systému Etomite! Po startu a zobrazení můžete vybrat dokument z adresářového stromu nalevo na obrazovce, nebo můžete zvolit položku z hlavního menu. Návrhy, komentáře, nebo pochvaly vždy uvítáme na <a href='http://www.etomite.com/' target='_blank'>Etomite stránkách</a>.<p>Doufám, že budete rádi používat Etomite.<br />Etomite team"; // deprecated as of 0.6! //
$_lang["welcome_messages"] = "Vaše schránka obsahuje <b>%d</b> zpráv(y), z toho <b>%s</b> nepřečtených.";
$_lang["activity_title"] = "Poslední dokumenty";  //Recently edited/ created documents
$_lang["activity_message"] = "Zde je seznam naposled vytvořených nebo upravovaných dokumentů:";
$_lang["no_activity_message"] = "Ještě jste nevytvořil(a) ani neupravoval(a) žádný dokument.";
$_lang["yourinfo_title"] = "Vaše nastavení";
$_lang["yourinfo_message"] = "V této sekci jsou informace o vás";
$_lang["yourinfo_username"] = "Jste přihlášen jako:";
$_lang["yourinfo_role"] = "Vaše oprávnění je:";
$_lang["yourinfo_previous_login"] = "Vaše poslední přihlášení:";
$_lang["yourinfo_total_logins"] = "Celkový počet přihlášení:";
$_lang["onlineusers_title"] = "Uživatelé online";
$_lang["onlineusers_message"] = "Zde jsou vypsáni všichni uživatelé aktivní během posledních 20 minut. Aktuální čas: ";
$_lang["onlineusers_user"] = "Uživatel";
$_lang["onlineusers_userid"] = "ID uživatele";
$_lang["onlineusers_ipaddress"] = "IP adresa";
$_lang["onlineusers_lasthit"] = "Poslední přihlášení";
$_lang["onlineusers_action"] = "Činnost";
$_lang["configcheck_title"] = "Kontrola konfigurace";
$_lang["configcheck_notok"] = "Byly nalezené nasledující problémy:";
$_lang["configcheck_ok"] = "Kontrola proběhla úspěšně.";
$_lang["configcheck_warning"] = "Výstraha konfigurace:";
$_lang["configcheck_admin"] = "Kontaktujte prosím administrátora systému a upozorněte jej na tuto zprávu!";
$_lang["configcheck_what"] = "Co to znamená?";
$_lang["configcheck_installer"] = "instalátor nebyl vymazán";
$_lang["configcheck_installer_msg"] = "Složka install obsahuje instalátor systému Etomite. Pomocí něj může nepovolaná osoba vymazat databázi, získat přístup do systému, či natropit jinou neplechu. Prosím kontaktujte administrátora, aby urychleně odstranil tento problém, nebo složku install sami smažte.";
$_lang["configcheck_cache"] = "Složka cache není nastavená na zápis";
$_lang["configcheck_cache_msg"] = "Etomite nemůže zapisovat do složky cache. Systém sice bude fungovat správně, ale nebude pracovat funkce cache. Prosím nastavte povolení na zápis do složky cache umístěné na vašem hostingu - změňte její chmod na 777 např pomocí Total Commanderu.";
$_lang["configcheck_lang_difference"] = "Nesprávny počet položek v souboru jazykové lokalizace";
$_lang["configcheck_lang_difference_msg"] = "Nyní vybraný jazyk má rozdílný počet položek než výchozí jazyk. Pravděpodobně používáte zastaralý nebo nekorektně upravený lokalizační soubor. I když se neobjevují problémy, bude asi potřeba provést jeho update.";
$_lang["configcheck_default_msg"] = "Byla načtena nespecifikovaná, neobvyklá nebo neznámá výstraha. Pro další postup použijte křišťálovou kouli....";
$_lang["clicktopin"] = "Klikněte na označení této sekce";
$_lang["clicktounpin"] = "Klikněte na zrušení označení této sekce";
$_lang["clickonsection"] = "Klikněte zde pro rozbalení, nebo sbalení této sekce";
$_lang["edit"] = "Editace";
$_lang["save"] = "Uložit";
$_lang["delete"] = "Vymazat";
$_lang["cancel"] = "Přerušit";
$_lang["undelete"] = "Obnovit"; // Added in 0.6.1 - replaces obsolete find_in_tree
$_lang["preview"] = "Náhled";
$_lang["move"] = "Přemístit";
$_lang["yes"] = "Ano";
$_lang["no"] = "Ne";
$_lang["online"] = "Online";
$_lang["offline"] = "Offline";
$_lang["advanced"] = "Rozšířený";
$_lang["regular"] = "Standardní";
$_lang["showing"] = "Předvedení";
$_lang["to"] = "na";
$_lang["total"] = "celkem";
$_lang["settings_title"] = "Základní konfigurace Etomite";
$_lang["serveroffset_title"] = "Kompenzace času na serveru:";
$_lang["serveroffset_message"] = "Vyberte hodnotu rozdílu času mezi vaším časovým pásmem a časovým pásmem nastaveném na serveru. Současný čas na serveru je <b>[%s]</b>, čas na serveru po použití a uložení kompenzace je <b>[%s]</b>.";
$_lang["sitename_title"] = "Název stránky:";
$_lang["sitename_message"] = "Zde vložte název vašich stránek.";
$_lang["sitestart_title"] = "Výchozí stránka:";
$_lang["sitestart_message"] = "Vložte zde ID dokumentu, který budete chtít použít jako svou výchozí stránku na webu. Tato stránka se zobrazí jako první po zadání URL adresy vašeho webu do prohlížeče. <b style='color:#FF0000'>POZNÁMKA: Je nutné zadat ID existujícího dokumentu, aby mohl být zobrazen!!</b>";
$_lang["errorpage_title"] = "Chybová stránka:";
$_lang["errorpage_message"] = "Vložte zde ID dokumentu, který se zobrazí uživatelům když si vyžádají, nebo se pokusí použít dokument, který v současnosti neexistuje. (doporučujeme použít stávající dokument Error 404 - page not found, jehož obsah si můžete upravit a který je obsažený v základní instalaci Etomite) <b style='color:#FF0000'>POZNÁMKA: Je nutné zadat ID existujícího dokumentu, aby mohl být zobrazen!!</b>";
$_lang["sitestatus_title"] = "Status stránky:";
$_lang["sitestatus_message"] = "Vyberte 'online' pro publikování vašich stránek na webu. Pokud vyberete 'Offline', návštěvníci uvidí pouze nápis 'Stránky jsou nedostupné', a nebudou schopni si je prohlížet.";
$_lang["siteunavailable_title"] = "Nedostupné stránky:";
$_lang["siteunavailable_message"] = "Tato zpráva se objeví, když jsou stránky ve stavu offline, nebo když dojde k chybě.";
$_lang["friendlyurls_title"] = "Použít přepisování URL adres:";
$_lang["friendlyurls_message"] = "Tato volba aktivuje funkci SEO URL - přepisování URL adres. Etomite vám její pomocí vytvoří hezké a snáze zapamatovatelné adresy, usnadňující zaindexování stránek různými vyhledávači. Návštěvníkům se pak v adresním řádku prohlížeče zobrazí namísto standardního tvaru www.vasedomena.cz/ index.php?id=2 vzhlednější zápis www.vasedomena.cz/<b>vitejte-na-nasem-webu</b>.
</br></br><b>Důležité upozornění:</b></br> Ke správné funkci přepisování URL musíte mít nahrán v kořenovém adresáři vašeho webu soubor .htaccess. (je ve výchozí instalaci pod názvem ht.access a musíte jej přejmenovat na .htaccess - s tečkou na začátku!) Pokud již .htaccess používáte, stačí do něj doplnit instrukce pro přepisování adres, které najdete v originálním souboru.
</br></br>Přepisování URL bude pracovat pouze v instalacích běžících na Apache. Dále je nutné, aby na serveru kde hostujete své stránky bylo používání .htaccess povoleno (ne u všech providerů tomu tak je!!).  Na serverech s IIS většinou není možné .htaccess použít, lze to pouze po instalaci rozšiřujícího balíčku. Pro více informací kontaktujte správce IIS serveru.";
$_lang["friendlyurlsprefix_title"] = "Předpona přepisované URL:";
$_lang["friendlyurlsprefix_message"] = "Zde můžete zadat předponu vašich stránek, která se zobrazí za lomítkem oddělujícím doménu stránky. Původní stránka www.vasedomena.cz/index.php?id=2 bude vypadat v adresním řádku prohlížeče například takto: www.vasedomena.cz/<b>rpg-strategie-gothic-</b> .... Tato část URL se bude u všech stránek zobrazovat stejně, za ní bude následovat to, co nastavíte jako zjednodušený URL zástupce a příponu přepisované URL.  Nechcete-li předponu používat, ponechte pole prázdné."; //updated 0.6 - removed htaccess warning
$_lang["friendlyurlsuffix_title"] = "Přípona přepisované URL:";
$_lang["friendlyurlsuffix_message"] = "Zde můžete zadat příponu, která se zobrazí na konci adresního řádku u každé stránky. Usnadníte tak hlavně indexaci stránek, pokud ke konci přidáte příponu .html. Stránka pak bude vypadat takto: www.vasedomena.cz/vami-nadefinovany-url-zastupce<b>.html</b>. Nechcete-li příponu používat, ponechte pole prázdné.";
$_lang["udperms_title"] = "Přístupová oprávnění:";
$_lang["udperms_message"] = "Pomocí přístupových oprávnění nastavujete stránky, které vaši uživatelé mohou editovat. Budete potřebovat přidělit vašim uživatelům uživatelské skupiny a dokumentům  skupiny dokumentů. Dále musíte určit, kterým uživatelským skupinám povolíte přístup do stanovených skupin dokumentů. Pokud necháte nastavenou volbu ´Ne´, editovat dokumenty může pouze administrátor."; // updated 0.6
$_lang["menutype_title"] = "Volba typu menu:";
$_lang["menutype_message"] = "Vybíráte, zda budete chtít používat rozšířené Java menu, nebo standardní textové menu. [V současné době nastavení nemůžete měnit, tato funkce zatím není v této verzi podporována.]";
$_lang["nologentries_title"] = "Počet záznamů:";
$_lang["nologentries_message"] = "Zadejte počet záznamů, které chcete zobrazit na stránku při kontrole akcí.";
$_lang["nomessages_title"] = "Počet zpráv:";
$_lang["nomessages_message"] = "Zadejte počet zpráv, které se mají zobrazit ve schránce při jejich prohlížení.";
$_lang["treetype_title"] = "Zobrazení adresáře:";
$_lang["treetype_message"] = "Nastavujete zobrazení adresářového stromu na 'Rozšířený', pokud budete chtít zobrazit detailní informace o dokumentu. Volbou 'Standardní' zobrazíte pouze běžnou strukturu.";
$_lang["language_title"] = "Jazyk:";
$_lang["language_message"] = "Vyberte jazyk, který chcete používat pro administrační část Etomite.";
$_lang["graphtype_title"] = "Vzhled písma:";
$_lang["graphtype_message"] = "Volba 'Rozšířený' umožní použít vyhlazování písma ve vašich sestavách a výstupech, ale bude více zatěžovat procesor. Přes to ale bude vzhled písma v dokumentech vypadat lépe.";
$_lang["showgraphs_title"] = "Vzhled výstupu:";
$_lang["showgraphs_message"] = "Generovat statistiky přístupů jako graf zároveň s tabulkou hodnot?";
$_lang["showtestpage_title"] = "Povolit testovací stránku:";
$_lang["showtestpage_message"] = "Tuto stránku můžete použít pro testování snippetů, které píšete a  potřebujete je odladit. Pokud tuto stránku nebudete používat, volbou 'Ne' ji můžete odstranit z menu.";
$_lang["enabledebug_title"] = "Aktivovat ladění aplikace:";
$_lang["enabledebug_message"] = "Výběrem 'Ano' zobrazíte ladící informace o odlišných funkcích v Etomite. Běžně tuto možnost nebudete potřebovat, nicméně když budete řešit nějakou nepříjemnou chybu, lze ji použít.";
$_lang["doc_data_title"] = "Náhled na data dokumentu";
$_lang["page_data_title"] = "Data stránky";
$_lang["page_data_general"] = "Definice dokumentu";
$_lang["document_title"] = "Titulek";
$_lang["document_description"] = "Popis";
$_lang["page_data_changes"] = "Změny v dokumentu";
$_lang["notset"] = "Nenastaveno";
$_lang["page_data_created"] = "Vytvořen";
$_lang["page_data_edited"] = "Upraven";
$_lang["page_data_status"] = "Status dokumentu";
$_lang["page_data_published"] = "Publikováno";
$_lang["page_data_unpublished"] = "Ukončená publikace";
$_lang["page_data_publishdate"] = "Počátek publikace";
$_lang["page_data_unpublishdate"] = "Ukončení publikace";
$_lang["page_data_cacheable"] = "Ukládání do cache";
$_lang["page_data_searchable"] = "Vyhledávání";
$_lang["page_data_markup"] = "Struktura dokumentu";
$_lang["page_data_template"] = "Použití šablony";
$_lang["page_data_editor"] = "Rozšířený textový editor";
$_lang["page_data_folder"] = "Dokument ve složce";
$_lang["page_data_source"] = "Zdroj";
$_lang["page_data_notcached"] = "Tento dokument není (dosud) uložen v paměti cache.";
$_lang["page_data_cached"] = "<b>Zdroj byl vyvolán z paměti cache:</b>";
$_lang['cleaningup'] = "Odstraňuji";
$_lang['actioncomplete'] = "<b>Akce byla úspěšně dokončena!</b><br /> - Počkejte prosím, Etomite kontroluje konfiguraci.";
$_lang['confirm_preview'] = "Tato funkce je k ničemu!\\n\\nUkazuje jenom uloženou verzi této stránky, nikoliv tu, kterou jste právě upravoval. Stále chcete vidět její náhled v novém okně?";
$_lang['edit_document_title'] = "Vytvoření/editace dokumentu";
$_lang['document_identification'] = "Identifikace dokumentu";
$_lang['weblink_message'] = "Hypertextový odkaz je odkaz na objekt nacházející se na internetu. Může odkazovat na dokument uvnitř Etomite nebo na stránku, obrázek, či soubor umístěný kdekoliv jinde.<p>";
$_lang['weblink'] = "Hypertextový odkaz";
$_lang['document_title_help'] = "Zde napište název nebo titulek dokumentu. Pokuste se vyvarovat používání zpětných lomítek v názvu!";
$_lang['document_description_help'] = "Zde můžete zadat podrobný popis dokumentu.";
$_lang['document_weblink_help'] = "Vložte adresu objektu, na který chcete odkazovat.";
$_lang['document_parent'] = "Umístění dokumentu";
$_lang['document_parent_help'] = "Klikněte v adresářovém stromě na místo, které chcete nastavit jako umístění dokumentu.";
$_lang['document_content'] = "Obsah";
$_lang['document_opt'] = "Nastavení dokumentu ";
$_lang['document_opt_folder'] = "Adresář?";
$_lang['document_opt_richtext'] = "Externí editor?";
$_lang['document_opt_published'] = "Publikovat?";
$_lang['document_opt_menu_index'] = "Řazení";
$_lang['document_opt_emptycache'] = "Vyprázdnit cache?";
$_lang['document_opt_folder_help'] = "Určujete, zda se tento vytvářený dokument bude chovat jako složka dokumentů - adresář, nebo prostý dokument. Nepotřebujete se zabývat nastavením složky, Etomite to obvykle bude dělat automaticky.";
$_lang['document_opt_richtext_help'] = "Nechte tuto volbu zaškrtnutou při použití externího textového editoru k úpravě dokumentů. Pokud vaše dokumenty obsahují Java skripty nebo formuláře, nepoužívejte ke kontrole kódu editaci v HTML modu a také v něm neprovádějte dodatečné úpravy dokumentu.";
$_lang['document_opt_published_help'] = "Zaškrtněte tuto volbu, pokud má být dokument publikován ihned po uložení.";
$_lang['page_data_publishdate_help'] = "Pokud nastavíte datum publikace, dokument bude publikován až od určeného data. Pro výběr data klikněte na ikonu kalendáře, nebo pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, publikaci určujete vy - tudíž dokument nemůže být publikován automaticky.";
$_lang['page_data_unpublishdate_help'] = "Pokud nastavíte datum ukončení publikace dokumentu, jeho zveřejnění bude ukončeno k určenému datu. Pro výběr data klikněte na ikonu kalendáře, nebo pro odstranění data na ikonu vedle. Pokud použijete tuto možnost, ukončení publikace dokumentu určujete vy - publikace nemůže být ukončena automaticky.";
$_lang['document_opt_menu_index_help'] = "Řazení je funkce, kterou můžete použít pro třídění dokumentů ve vašem snippetu, vytvářejícím menu. Můžete ji také použít pro další účely pokud je vaše snippety budou podporovat.";
$_lang['page_data_searchable_help'] = "Zaškrtněte tuto volbu, pokud budete chtít umožnit vyhledávání v dokumentu. Lze ji také použít pro další účely pokud je vaše snipplety budou podporovat.";
$_lang['page_data_cacheable_help'] = "Vyberte tuto položku, pokud budete chtít povolit ukládání dokumentu do mezipaměti (cache). Pokud váš dokument obsahuje snippety, nechte tuto položku neoznačenou.";
$_lang['document_opt_emptycache_help'] = "Vyberte tuto položku, pokud chcete, aby Etomite vyprázdnil mezipaměť (cache) po uložení dokumentu. Vaši návštěvníci tak neuvidí starší verze tohoto dokumentu.";
$_lang['page_data_template_help'] = "Zde můžete vybrat šablonu, která bude v dokumentu použita.";
$_lang['warning_not_saved'] = "Změny, které jste v dokumentu udělal(a), nebudou uloženy. Pokud chcete na stránce zůstat a uložit je, klikněte na tlačítko 'Storno' ('Cancel'). Pokud chcete nechat stránku v původní podobě beze změn, zvolte tlačítko 'OK'.";
$_lang['functionnotimpl'] = "A sakra!!!";
$_lang['functionnotimpl_message'] = "Tato funkce ještě nebyla implementována.";
$_lang['move_document_title'] = "Přesunout dokument";
$_lang['move_document_message'] = "Můžete přesunout dokument a všechny jeho potomky do nového umístění v adresářovém stromě. Pokud vyberete dokument který není složkou, bude změněn na složku. Klikněte na nové umístění v adresářovém stromě.";
$_lang['document_to_be_moved'] = "Dokument bude přemístěn";
$_lang['move_document_new_parent'] = "Vyberte nové umístění v adresářovém stromě";
$_lang['new_parent'] = "Nový zdroj";
$_lang['edit_parser_title'] = "Úprava parseru";
$_lang['edit_parser_warning'] = "<b style='color:#821517'>Editace tohoto souboru může kriticky narušit vaše stránky!! </b><br>Právě upravujete fyzické PHP soubory. Pro jistotu udělejte jejich zálohu (v PS Padu, Front Page, nebo jiném editoru) před uložením  úprav!!";
$_lang['change_password_message'] = "Vložte prosím vaše nové heslo a v následujícím řádku znovu pro potvrzení. Heslo by mělo mít délku 6 - 15 znaků.";
$_lang['change_password_new'] = "Nové heslo";
$_lang['change_password_confirm'] = "Potvrzení hesla";
$_lang['personal_prefs_title'] = "Preference";
$_lang['personal_prefs_message'] = "Běžně zde nejsou žádné preference, které můžete měnit jako uživatel. Tato sekce bude obsahovat volby pro základní nastavení a programy, například volba jazyka. Změnu nastavení proveďte v konfiguraci Etomite.";
$_lang['confirm_delete_role'] = "Skutečně chcete odstranit toto oprávnění?";
$_lang['role_title'] = "Tvorba a editace oprávnění";
$_lang['role_name'] = "Název oprávnění";
$_lang['role_content_management'] = "Správa obsahu";
$_lang['role_template_management'] = "Správa šablon";
$_lang['role_snippet_management'] = "Správa snippetů";
$_lang['role_user_management'] = "Správa uživatelů";
$_lang['role_udperms'] = "Správa povolení";
$_lang['role_role_management'] = "Správa oprávnění";
$_lang['role_config_management'] = "Správa konfigurace";
$_lang['role_frames'] = "Použití tvůrce základu";
$_lang['role_home'] = "Použití tvůrce úvodní stránky";
$_lang['role_messages'] = "Prohlížení a odesílání zpráv";
$_lang['role_logout'] = "Odhlášení ze správy";
$_lang['role_help'] = "Zobrazení nápovědy";
$_lang['role_actionok'] = "Prohlížení dokončené akce na obrazovce";
$_lang['role_errors'] = "Zobrazení chybových hlášení";
$_lang['role_about'] = "Zobrazení informací o stránce";
$_lang['role_credits'] = "Zobrazení kreditů";
$_lang['role_change_password'] = "Změna hesla";
$_lang['role_save_password'] = "Uložení hesla";
$_lang['role_view_docdata'] = "Zobrazení dat dokumentů";
$_lang['role_create_doc'] = "Vytváření nových dokumentů";
$_lang['role_edit_doc'] = "Editace dokumentu";
$_lang['role_save_doc'] = "Ukládání dokumentů";
$_lang['role_delete_doc'] = "Mazání dokumentů";
$_lang['role_cache_refresh'] = "Vyprázdnit cache stránek";
$_lang['role_create_template'] = "Tvorba nové šablony stránek";
$_lang['role_edit_template'] = "Editace stránek šablon";
$_lang['role_save_template'] = "Ukládání šablon";
$_lang['role_delete_template'] = "Mazání šablon";
$_lang['role_create_snippet'] = "Vytváření nových snippetů";
$_lang['role_edit_snippet'] = "Editace snippetů";
$_lang['role_save_snippet'] = "Ukládání snippetů";
$_lang['role_delete_snippet'] = "Mazání snippetů";
$_lang['role_new_user'] = "Vytváření nových uživatelů";
$_lang['role_edit_user'] = "Editace uživatelů";
$_lang['role_save_user'] = "Ukládání uživatelů";
$_lang['role_delete_user'] = "Mazání uživatelů";
$_lang['role_access_persmissions'] = "Přístupová oprávnění";
$_lang['role_new_role'] = "Vytváření nových oprávnění";
$_lang['role_edit_role'] = "Editace oprávnění";
$_lang['role_save_role'] = "Ukládání oprávnění";
$_lang['role_delete_role'] = "Odstranění oprávnění";
$_lang['role_view_logs'] = "Prohlížení přístupů (logovacích dat) k systému";
$_lang['role_edit_parser'] = "Editace parserů stránek";
$_lang['role_save_parser'] = "Uložení parserů stránek";
$_lang['role_edit_settings'] = "Změna nastavení stránek";
$_lang['role_file_manager'] = "Používání správce souborů";
$_lang['confirm_unblock'] = "Skutečně chcete odblokovat tohoto uživatele?";
$_lang['unblock_message'] = "Tento uživatel nebude zablokován po uložení jeho dat.";
$_lang['confirm_block'] = "Skutečně chcete zablokovat tohoto uživatele?";
$_lang['block_message'] = "Tento uživatel bude zablokován po uložení jeho dat!";
$_lang['confirm_delete_user'] = "Skutečně chcete odstranit tohoto uživatele?";
$_lang['alert_delete_self'] = "Nemůžete sám sebe odstranit!";
$_lang['user_title'] = "Vytváření/editace uživatele";
$_lang['user_is_blocked'] = "Tento uživatel byl zablokován!";
$_lang['submit'] = "Potvrdit"; // added in 0.6.1-RC2
$_lang['password_gen_method'] = "Chcete vytvořit heslo tohoto uživatele?";
$_lang['password_gen_gen'] = "Heslo vygeneruje Etomite.";
$_lang['password_gen_specify'] = "Heslo zadám zde:";
$_lang['password_method'] = "Jak chcete informovat tohoto uživatele o novém heslu?";
$_lang['password_method_email'] = "Odeslat nové heslo na e-mail.";
$_lang['password_method_screen'] = "Zobrazit nové heslo na monitoru.";
$_lang['password_msg'] = "Nové heslo pro <b>%s</b> je <b>%s</b>.";
$_lang['user_full_name'] = "Jméno a příjmení";
$_lang['user_email'] = "E-mail";
$_lang['user_phone'] = "Tel./fax";
$_lang['user_mobile'] = "Mobil";
$_lang['user_role'] = "Uživatelská oprávnění";
$_lang['user_logincount'] = "Počet přihlášení";
$_lang['user_prevlogin'] = "Poslední přihlášení";
$_lang['user_failedlogincount'] = "Chybná přihlášení";
$_lang['user_block'] = "Blokováno";
$_lang['user_edit_self_msg'] = "Pravděpodobně se budete muset odhlásit a přihlásit znovu po uložení kompletního update vašich informací.</b><br>Také by jste si měl vygenerovat své nové heslo pro  sebe a nechat si ho poslat na svůj e-mail.";
$_lang['confirm_delete_snippet'] = "Skutečně chcete odstranit tento snippet?";
$_lang['snippet_title'] = "Vytváření/editace snippetu";
$_lang['snippet_msg'] = "Zde můžete přidávat, nebo editovat snippety. Pamatujte, snippety jsou 'syrové' skripty PHP a když očekáváte výstup ze snippetu, který bude ukazovat na některé místo uvnitř šablony, musíte mít proměnnou uvnitř snippetu, se stejným jménem jako samotný snippet. V podstatě výstup ze snippetu musíte uložit do proměnné se stejným jménem jako jméno snippetu samotného.";
$_lang['snippet_name'] = "Název snippetu";
$_lang['snippet_desc'] = "Popis snippetu";
$_lang['confirm_delete_template'] = "Skutečně chcete odstranit tuto šablonu?";
$_lang['template_title'] = "Vytváření/editace šablony";
$_lang['template_msg'] = "Zde můžete vytvářet nebo editovat šablony. Nové nebo upravené šablony nebudou viditelné ve stránkách uložených v mezipaměti (cache) až do vyprázdnění. Nicméně můžete použít funkci náhledu na stránku ke shlédnutí šablony v činnosti.";
$_lang['template_name'] = "Název šablony";
$_lang['template_desc'] = "Popis šablony";
$_lang['refresh_title'] = "Obnovení stránek - vyprázdnění cache";
$_lang['refresh_published'] = "Počet publikovaných dokumentů: <b>%s</b>";
$_lang['refresh_unpublished'] = "Počet nepublikovaných dokumentů: <b>%s</b>";
$_lang['refresh_cache'] = "Počet souborů umístěných v adresáři cache:  <b>%s</b>. Počet souborů vymazaných z adresáře cache: <b>%d</b>.<p>Nové soubory v adresáři cache se vytvoří, když daná stránka bude znovu zobrazená."; // changed in 0.6
$_lang['about_title'] = "O systému Etomite";
$_lang['about_msg'] = "Tento CMS systém na snadnou správu obsahu webových stránek <b>Etomite</b> navrhl a naprogramoval Alex. Je licencovaný pod <a href='../assets/docs/gpl-3.0-standalone.html' target=\"main\">GPL</a>.<br /><br />V březnu 2005 projekt převzal Ralph Dahlgren (vývoj a podpora) a Dean Steventon (administrátor Etomite.com a podpora). Etomite 1.0 je prvnímm vydáním od odchodu Alexe od Etomite, který odešel, aby mohl věnovat více času svému novému projektu.<p style='padding:5px;margin:5px;border:#fdc 1px solid;'><strong>Český překlad pro Etomite 1.0 </strong><br /><br /><strong>Autoři překladu</strong>: Czech LT Team <br /><strong>Na překladu spolupracovali</strong>: R - stick, _rasel^, golem, stranger, churchyard, rzelnik, Ajven. Koordinace překladu: R - stick <br /> <strong>Kontakt</strong>: <a href='http://www.etomite.sk/' title='Czech &amp; Slovak Etomite Community'>Czech &amp; Slovak Etomite Community</a> | etomite(at)etomite(dot)sk<br /><br /><em>Informace o verzi překladu a znakové sadě
(dostupná pro Windows 1250 a UTF 8) najdete v souboru lokalizace.</em></p>";
$_lang['messages_title'] = "Zprávy";
$_lang['messages_inbox'] = "Složka zpráv";
$_lang['messages_read_message'] = "Číst zprávu";
$_lang['messages_compose'] = "Napsat zprávu";
$_lang['messages_not_allowed_to_read'] = "Nemáte povolení číst tuto zprávu!";
$_lang['messages_system_user'] = "[Systém]";
$_lang['messages_reply'] = "Odpověděť";
$_lang['messages_forward'] = "Přeposlat";
$_lang['messages_from'] = "Od";
$_lang['messages_sent'] = "Odeslané";
$_lang['messages_subject'] = "Předmět";
$_lang['messages_no_messages'] = "Žádné zprávy ve složce.";
$_lang['messages_private'] = "Soukromá";
$_lang['messages_category'] = "Kategorie";
$_lang['messages_send_to'] = "Adresát";
$_lang['messages_user'] = "Uživatel";
$_lang['messages_group'] = "Skupina";
$_lang['messages_all'] = "Všem";
$_lang['messages_select_user'] = "Vybrat uživatele";
$_lang['messages_select_group'] = "Vybrat skupinu";
$_lang['messages_message'] = "Zpráva";
$_lang['messages_send'] = "Poslat";
$_lang['files_title'] = "Správce souborů";
$_lang['files_files'] = "Soubory";
$_lang['files_filetype_notok'] = "Nahrání tohoto typu souboru není povoleno!";
$_lang['files_upload_ok'] = "Soubor byl úspěšně nahrán!";
$_lang['files_upload_copyfailed'] = "Chyba při kopírovaní do cílového adresáře - nahrávaní selhalo!";
$_lang['files_upload_error'] = "A sakra!! - Chyba!!";
$_lang['files_upload_error0'] = "Vyskytnul sa problém při nahrávaní souboru.";
$_lang['files_upload_error1'] = "Soubor je příliž velký.";
$_lang['files_upload_error2'] = "Soubor je neskutečně velký.";
$_lang['files_upload_error3'] = "Soubor byl nahraný jen částečně.";
$_lang['files_upload_error4'] = "Musíte napřed vybrat soubor.";
$_lang['files_upload_error5'] = "Vyskytnul se problém při nahrávaní souboru.";
$_lang['files_dir_listing'] = "Výpis adresáře: ";
$_lang['files_access_denied'] = "Přístup zamítnutý!";
$_lang['files_top_level'] = "Domovský adresář";
$_lang['files_up_level'] = "Nadřízený adresář";
$_lang['files_filename'] = "Název";
$_lang['files_modified'] = "Změněno";
$_lang['files_filesize'] = "Velikost";
$_lang['files_fileoptions'] = "Možnosti";
$_lang['files_directories'] = "Adresáře";
$_lang['files_data'] = "Data";
$_lang['files_dirwritable'] = "Zápis povolený?";
$_lang['files_uploadfile'] = "Nahrát soubor";
$_lang['files_uploadfile_msg'] = "Vybrat soubor pro nahrání:";
$_lang['files_upload_inhibited_msg'] = "<b>Do tohoto adresáře nelze nahrávat soubory</b> - přesvědčte se, zda je u tohoto adresáře nastavené povolení na zápis.(CHMOD 777)<br />";
$_lang['files_editfile'] = "Upravit soubor";
$_lang['files_viewfile'] = "Zobrazit soubor";
$_lang['files_file_upload'] = "Nahrát soubor";
$_lang['files_uploading'] = "Soubor <b>%s</b> nahrávám do adresáře <b>%s/</b><br />";
$_lang['files_file_type'] = "Typ souboru: ";
$_lang['search'] = "Hledat";
$_lang['search_criteria'] = "Vyhledávání podle kritérií";
$_lang['search_criteria_id'] = "Hledat podle ID";
$_lang['search_criteria_title'] = "Hledat podle nadpisu";
$_lang['search_criteria_content'] = "Hledat v obsahu";
$_lang['search_criteria_id_msg'] = "Zadejte ID dokumentu pre rychlé vyhledávání.";
$_lang['search_criteria_title_msg'] = "Všechny dokumenty se zadaným textem v nadpisu.";
$_lang['search_criteria_content_msg'] = "Všechny dokumenty obsahující zadaný text.";
$_lang['search_results'] = "Výsledky hledání";
$_lang['search_empty'] = "Zadaným vyhledávacím kritériím neodpovídá žádny dokument. Zkuste zadat jiné vyhledávací kritérium.";
$_lang['search_results_returned_msg'] = "Počet nalezených dokumentů: <b>%s</b>.<br /> Pokud jste dostali příliš mnoho výsledků, zkuste přesněji specifikovat vyhledávací kritérium. Kliknutím na ikonku nalevo se daný dokument zobrazí. Ikonky napravo informují o tom, zda je dokument publikovaný, nepublikovaný nebo vymazaný.<p />";
$_lang['search_results_returned_id'] = "ID";
$_lang['search_results_returned_title'] = "Nadpis";
$_lang['search_results_returned_desc'] = "Popis";
$_lang['search_view_docdata'] = "Zobrazit tento dokument";
$_lang['search_item_deleted'] = "Tento dokument byl vymazán";
$_lang['help_title'] = "Nápověda";
$_lang['help_msg'] = "Pokud potřebujete pomoc při používaní systému Etomite navštivte <a href='http://www.etomite.com/forums' target='_blank'>fórum o Etomite</a> nebo <a href='http://www.etomite.com' target='_blank'>domovskou stránku systému Etomite </a> , kde najdete dokumentaci, návod na instalaci a další užitečné informace. Pokud nenajdete odpověď na Vaši otázku, naváhejte se zeptat na fóru, odpovíme Vám hned jak to bude možné.
<p>Originální nápovědu a kompletní dokumentaci v angličtině <a href='http://www.etomite.org/wiki/HomePage' target='_blank'> najdete zde. </a> Českou a slovenskou podporu CMS Etomite <a href='http://www.etomite.sk' target='_blank'> najdete zde.</a> Slovenské a české fórum o Etomite, kam se můžete obrátit pokud hledáte řešení na svůj dotaz <a href='http://4um.etomite.sk' target='_blank'> najdete zde. </a> ";
$_lang['configcheck_images'] = "Adresář pro obrázky a grafiku nebyl vytvořen";
$_lang['configcheck_images_msg'] = "Adresář pro obrázky nebyl vytvořen, nebo neexistuje. Je potřebný pro funkci obrázkového manažeru v editoru. Bez tohoto adresáře funkce nebude pracovat! Při vytváření adresáře nezapomeňte nastavit možnost zapisování do něj(CHMOD 777).";
$_lang['php_version_check'] = "Etomite je kompatibilní pouze s verzí PHP 4.0.3 a vyšší. Proveďte prosím upgrade své PHP instalace na localhostu, nebo změňte vašeho poskytovatele hostingu pokud provozuje nižší verzi PHP, než uvedenou.";
$_lang['document_alias'] = "URL zástupce";
$_lang['document_alias_help'] = "Zde můžete zvolit zástupce pro tento dokument. Pro hezkou URL adresu a snadný přístup k dokumentu použijte například podobný zápis:\n\ntoto-je-moje-hezka-stranka. V adresním řádku vašeho prohlížeče se potom stránka zobrazí takto: http://www.vašedoména.cz/toto-je-moje-hezka-stranka.\n\nURL zástupce bude pracovat pouze při aktivování funkce SEO URL adres v nastavení Etomite.";
$_lang['etomite_slogan'] = "Rychlý, volně šiřitelný, jednoduchý, pružný - \nEtomite Content Management";
$_lang['user_management_title'] = "Správa uživatelů";
$_lang['user_management_msg'] = "Zde můžete zvolit uživatele, které chcete upravit.";
$_lang['role_management_title'] = "Správa oprávnění";
$_lang['role_management_msg'] = "Zde můžete zvolit oprávnění, které chcete upravit.";
$_lang['manage_templates'] = "Šablony";     //Správa šablon
$_lang['template_management_msg'] = "Zde můžete zvolit šablony, které chcete upravit.";
$_lang['manage_snippets'] = "Snippety";
$_lang['snippet_management_msg'] = "Zde můžete zvolit snippety, které chcete upravit.";
$_lang['resource_management'] = "Správa funkcí a zdrojů";
$_lang['server_protocol_title'] = "Typ serveru:";
$_lang['server_protocol_message'] = "Pokud vaše stránky používají zabezpečené připojení https, zde tento způsob můžete zadat.";
$_lang['server_protocol_http'] = "standardní http";
$_lang['server_protocol_https'] = "zabezpečené https";
$_lang['to_plugin_title'] = "Tabulkové operace:";
$_lang['to_plugin_message'] = "[pouze pro editor HTMLArea] - Určujete, zda chcete použít funkci rozšířené operace s tabulkami v editoru."; // changed 06 RC2
$_lang['im_plugin_title'] = "Obrázkový manažer:";
$_lang['cm_plugin_title'] = "Kontextové menu:";
$_lang['cm_plugin_message'] = "[pouze pro editor HTMLArea] - Povolujete funkci kontextového menu v editoru dokumentů."; // changed 06 RC2
$_lang['server_info'] = "Informace o serveru"; // changed 0.6.1
$_lang['settings_site'] = "Stránky a server";
$_lang['settings_furls'] = "Zjednodušené SEO URL";
$_lang['settings_users'] = "Uživatelská nastavení"; //changed 0.6 - shortened
$_lang['settings_ui'] = "Rozhraní a editor"; //changed 0.6 - added editor
$_lang['use_doc_editor_title'] = "Povolit textový editor:";
$_lang['use_doc_editor_message'] = "Chcete umožnit použití rozšířeného textového editoru? Můžete pohodlně navrhovat v režimu vyswing stránky nebo psát kód HTML. Také můžete editor střídavě vypínat výběrem této volby. Pamatujte, že toto nastavení je použito pro všechny dokumenty a uživatele!";
$_lang['use_code_editor_title'] = "Povolit editor pro snippety:";  //Enable snippet/chunk editor
$_lang['use_code_editor_message'] = "Chcete použít zvýrazňování syntaxe při editaci snippetů a chunků? Tato funkce poskytuje možnost barevného zvýraznění syntaxe čísel řádků, skok na související řádky, vyhledávání/přepis, syntaktické zvýraznění vazeb, snadnější identifikace tabulátorů a mnoho dalšího.";
$_lang['code_highlight_title'] = "Zvýraznění kódu:";
$_lang['code_highlight_message'] = "Zvýrazňování kódu může zpomalit výkon. Můžete jej vypnout pokud  chcete urychlit načítání a běh stránek. Volbou Ano aktivujete všechny vlastnosti včetně barevné syntaxe. Volbou Ne deaktivujete všechny vlastnosti kromě barevné syntaxe kódu (čísla řádku, hledání a dalších běžných funkcích).";
$_lang['signupemail_title'] = "E-mailová zpráva:";
$_lang['signupemail_message'] = "Zde můžete nastavit zprávu odeslanou uživatelům po vytvoření účtu. Etomite pak odešle e-mail obsahující jejich uživatelské jméno a heslo. <b>Poznámka:</b> Kód <b style='color:#FF0000'>%s</b> nahradí Etomite, když pošle zprávu. První znak <b style='color:#FF0000'>%s</b> vždy nahradí uživatelským jménem a druhý heslem. <b style='color:#FF0000'>Tyto dva kódy %s nesmíte z e-mailu odstranit, protože pak uživatelské jméno a heslo nebude zaslané mailem a uživatelé nebudou znát své nové uživatelské jméno nebo heslo!</b>";
$_lang['emailsender_title'] = "E-mailova adresa:";
$_lang['emailsender_message'] = "Zde zadáváte e-mailovou adresu odesílatele použitou při posílání uživatelských jmen a hesel.";
$_lang['emailsubject_title'] = "Předmět e-mailu:";
$_lang['emailsubject_message'] = "Zde zadáváte předmět odesílaného e-mailu.";
$_lang['im_plugin_base_dir_title'] = "Cesta ke složce obrázků:";
$_lang['im_plugin_base_url_title'] = "URL ke složce obrázků:";
$_lang['stay'] = "pokračovat v úpravách po uložení";
$_lang['saving'] = "Ukládám, prosím čekejte...";
$_lang['charset_title'] = "Znaková sada:";
$_lang['charset_message'] = "Prosím vyberte, kterou znakovou sadu budete chtít používat. Základní znaková sada pro většinu jazyků je ISO-8859-1 nebo univerzální UTF-8, pro češtinu pak ISO-8859-2 nebo windows-1250. Doporučujeme použít windows-1250, nebo UTF-8. Pro správnou funkci znakové sady si zjistěte, jaké kódování používá databáze na hostitelském serveru.</br></br><b>Poznámka:</b> Pokud máte na vašem serveru k dispozici MySQL ve verzi 4.10 a vyšší, pak je optimální nastavení znakové sady databáze na UTF-8 a porovnávání (collate) na utf8_unicode_ci nebo utf8_general-ci. V případě problémů se správným zobrazením znaků si toto nastavení zkontrolujte, musí být stejné nejen pro celou databázi, ale i pro jednotlivé tabulky a jednotlivá pole v těchto tabulkách. (všechny tyto operace provádíte přes PHP MyAdmina na svém hostingu).";
$_lang['reset_failedlogins'] = "restart";
$_lang['untitled_document'] = "Dokument bez názvu";
$_lang['untitled_weblink'] = "Odkaz bez názvu";
$_lang['layout_title'] = "Rozhraní administrace:";
$_lang['layout_message'] = "Použitím této možnosti vyberete vzhled pro administraci Etomite.";
$_lang['layout_settings_2'] = "Panel 2 - Navigace v horizontálním roletovém menu. V současnosti funkční pouze v IE.";
$_lang['layout_settings_1'] = "Panel 1 - Navigace ve stromu dokumentů.";
$_lang['loading_page'] = "Čekejte prosím, dokud Etomite nenačte stránku.....";

/***************************************************************************/
// new in 0.6
/***************************************************************************/

$_lang['filemanager_path_title'] = "Umístění souborového manažera:";
$_lang['filemanager_path_message'] = "IIS občas nedokáže korektně pracovat s nastavením kořenového adresáře dokumentů, který používá souborový manažer. Pokud máte problémy s jeho používáním, nadefinujte tuto cestu do kořenového adresáře ve vaší instalaci Etomite.";
$_lang['password_gen_length'] = "Heslo, které zadáváte musí být delší než 6 znaků.";
$_lang['captcha_code'] = "Bezpečnostní kód";
$_lang["login_captcha_message"] = "Pouze administrátor může vypnout ověřování pomocí generovaného (CAPTCHA) kódu. Pro přihlášení bude nutné podle obrázku tento zabezpečovací kód zadat.\n\nPokud máte potíže s přečtením zobrazeného kódu, klikněte na obrázek pro vygenerování nového kódu.";
$_lang['captcha_title'] = "Použít CAPTCHA kód:";
$_lang['captcha_message'] = "Zapínáte zde rozšířené zabezpečení pomocí obrázkově generovaného kódu který nelze strojově číst, a který zadáváte při přihlášení do administrátorského rozhraní. Slouží jako ochrana před roboty vkládajícími spam do formulářů, scriptkiddies, nebo hackerskými útoky. Používají ho také některé snippety.";
$_lang['lock_snippet'] = "Zamknout snippet proti úpravám";
$_lang['lock_snippet_msg'] = "Pouze administrátor může měnit tento snippet";
$_lang['snippet_locked_message'] = "Tento snippet je zamčený.";
$_lang['lock_template'] = "Zamknout šablonu proti úpravám";
$_lang['lock_template_msg'] = "Pouze administrátor může upravovat tuto šablonu.";
$_lang['template_locked_message'] = "Tato šablona je zamčená.";
$_lang['administrator_role_message'] = "S vaším oprávněním nemůžete upravovat ani mazat.";
$_lang['visitor_stats_online'] = "Návštěvníci online";
$_lang['track_visitors_title'] = "Logování návštěv, statistiky:";
$_lang['track_visitors_message'] = "Logování návštěv vám umožní zobrazit uživatelské statistiky vašich stránek, nicméně mírně zpomaluje generování stránek. Pokud pro vás nejsou statistiky nezbytné, můžete je pro menší zrychlení stránek bez obav vypnout.";
$_lang['friendly_alias_title'] = "Zjednodušený URL zástupce:";
$_lang['friendly_alias_message'] = "Pokud má dokument nadefinovaný URL zástupce, bude se po nastavení volby na 'Ano' zobrazovat v adresním řádku v části mezi předponou a příponou přepisované URL, takže bude vypadat například takto: www.vasedomena.cz/rpg-strategie-gothic-<b>navod-hry</b>.html.  Pokud zástupce dokumentu nadefinován nebude, nebo bude tato volba nastavena na 'Ne',  zobrazí se ve střední části adresy pouze ID dokumentu, takže výsledná URL bude vypadat takto: www.vasedomena.cz/rpg-strategie-gothic-<b>2</b>.html
</br></br><b>Doporučení pro všechny volby:</b></br> Těmito nastaveními můžete snadno určit, co vaši návštěvníci uvidí v adresním řádku prohlížeče. Dále usnadníte a zpřehledníte indexaci stránek vyhledávacími roboty, což je důležité pro snadné vyhledávání například pomocí Google, Yahoo, Seznam, Centrum..... Pro všechny zápisy v těchto nastaveních používejte malá písmena bez diakritiky a ze znaků pouze pomlčku, podtržítko a tečku. </br></br>Před konečnou aplikací SEO URL si dobře promyslete všechny texty zobrazované v zjednodušených URL, případně si vyzkoušejte, jak se budou adresy zobrazovat. Pozdější změny těchto textů mohou mít za následek, že odkazy z vyhledávačů budou směřovat na neexistující stránky.";
$_lang['no_stats_message'] = "Tato sekce obvykle zobrazuje jednoduché statistiky návštěvnosti vašich stránek. V konfiguraci Etomite v části `Logování návštěv, statistiky` je ale tato volba deaktivována. Pokud chcete statistiku zobrazit, nastavte volbu na `Ano`.";
$_lang['welcome_visitor_stats'] = "Tato tabulka zobrazuje jednoduché statistiky návštěvnosti vašich stránek. Detailní informace o návštěvnosti najdete pod volbou `Statistika přístupů` v sekci `Stránka`.<br /><br />";
$_lang['page_impressions'] = "zobrazení";
$_lang['visitors'] = "návštěvníci";
$_lang['visits'] = "návštěvy";
$_lang['all_time'] = "celkem";
$_lang['this_month'] = "tento měsíc";
$_lang['today'] = "dnes";
$_lang['document_visitor_stats'] = "<br /><br />Tabulka zobrazuje statistiky návštěvnosti pro tento dokument:<br />";
$_lang['resolve_hostnames_title'] = "Převod IP na názvy:";
$_lang['resolve_hostnames_message'] = "Chcete, aby Etomite zkusil převést hostitelská IP na názvy počítačů vašich návštěvníků, když navštíví vaši stránku? Zobrazení názvů mírně zvýší zátěž serveru, vaši návštěvníci si toho ale nijak nevšimnou.";
$_lang['stats_title'] = "Statistiky návštěv pro `%s` od %s do %s";
$_lang['stats_monthly_breakup'] = "Měsíční statistika";
$_lang['stats_daily_breakup'] = "Denní statistika";
$_lang['stats_hourly_breakup'] = "Hodinová statistika";
$_lang['months'] = array("leden", "únor ", "březen", "duben", "květen", "červen", "červenec", "srpen", "září", "říjen", "listopad", "prosinec");
$_lang['days'] = array("neděle", "pondělí", "úterý", "středa", "čtvrtek", "pátek", "sobota");
$_lang['top_howmany_title'] = "Počet řádků ve statistikách:";
$_lang['top_howmany_message'] = "Když prohlížíte výpisy ve statistikách, určujete kolik řádků se vám zobrazí v jednotlivých seznamech statistik.";
$_lang['stats_top_pages'] = "Nejčastějších %s zobrazovaných dokumentů";
$_lang['document'] = "dokument";
$_lang['rank'] = "hodnocení";
$_lang['stats_top_referrers'] = "Nejčastějších %s odkazovaných stránek";
$_lang['referrer'] = "odkaz z";
$_lang['stats_top_ua'] = "Nejpoužívanějších %s prohlížečů";
$_lang['ua'] = "prohlížeč";
$_lang['stats_top_os'] = "Nejpoužívanějších %s operačních systémů";
$_lang['os'] = "operační systém";
$_lang['visitors_used_this'] = "používá ho návštěvníků";
$_lang['visitors_came_from_here'] = "návštěvníci, přicházející z něj";
$_lang['no_results'] = "Nebyly nalezeny žádné výsledky";
$_lang['no_online_users'] = "Momentálně si stránky neprohlíží žádný návštěvník.";
$_lang['stats_top_hosts'] = "Nejčastějších  %s hostitelů";
$_lang['hostname'] = "název hostitele";
$_lang['unknown_referer'] = "neznámý/ přímý/ záložka";
$_lang['internal_referer'] = "interní odkaz stránky";
$_lang['stats_top_entrypages'] = "Nejčastějších %s vstupních dokumentů";
$_lang['visits_started_here'] = "návštěvy začínají zde";
$_lang['no_logging_found'] = "Etomite nemůže najít jakékoliv logovací data v databázi. To znamená, že zaznamenávání je vypnuté nebo vaše stránky ještě nikdo nenavštívil.";
$_lang['visitor_online'] = "Právě si prohlíží stránky tito návštěvníci";
$_lang['visitor_online_message'] = "Tato tabulka ukazuje, kteří návštěvníci byli aktivní na vašich stránkách zhruba během posledních 20 minut (od <b>%s</b>).";
$_lang['access_permission_denied'] = "Nemáte přidělené oprávnění pro tento dokument."; // changed 0.6 RC2
$_lang['warning'] = "Výstraha!";
$_lang['documents'] = "Dokumenty";
$_lang['datechanged'] = "Datum změny";
$_lang['id'] = "ID";
$_lang['settings_after_install'] = "Protože se jedná o novou instalaci, bude zapotřebí zkontrolovat nastavení Etomite, nebo případně jej upravit. Po provedené kontrole nastavení stiskněte tlačítko 'Uložit' pro aktualizaci nastavení databáze.<br /><br />";
$_lang['settings_misc'] = "Ostatní nastavení";
$_lang["udperms_allowroot_title"] = "Povolit kořenový adresář:";
$_lang["udperms_allowroot_message"] = "Chcete povolit vašim uživatelům vytvářet nové dokumenty/složky v kořenovém adresáři stránek? Bez tohoto povolení nebudou moci stránku/adresář vytvořit!! ";
$_lang['access_permission_parent_denied'] = "Nemáte zde oprávnění k vytvoření nového dokumentu!!";
$_lang["new_htmlsnippet"] = "Nový chunk";
$_lang["edit_htmlsnippet"] = "Upravit chunk";
$_lang['manage_htmlsnippets'] = "Chunky";
$_lang['htmlsnippet_management_msg'] = "Zde můžete vybrat, který chunk si přejete upravit.";
$_lang['confirm_delete_htmlsnippet'] = "Skutečně chcete odstranit tento chunk?";
$_lang['htmlsnippet_title'] = "Tvorba/ editace chunku";
$_lang['htmlsnippet_msg'] = "Zde můžete přidávat nebo editovat chunky. Pamatujte, chunk je 'syrový' HTML kód, nebo také část PHP kódu kterou nelze samostatně spustit.";
$_lang['htmlsnippet_name'] = "název chunku";
$_lang['htmlsnippet_desc'] = "popis chunku";
$_lang['lock_htmlsnippet'] = "zamknout chunk pro úpravu";
$_lang['lock_htmlsnippet_msg'] = "Pouze administrátor může upravovat tento chunk.";
$_lang['htmlsnippet_locked_message'] = "Tento chunk je zamčený.";
$_lang['use_strict_editor_title'] = "Scriptový editor:";
$_lang['use_strict_editor_message'] = "[pouze pro editor HTMLArea] - Nastavení Ano odstraní z editoru HTMLArea některé funkce, které produkují ne-validní XHTML výstup.";
$_lang['access_permissions_user_groups'] = "Uživatelské skupiny";
$_lang['access_permissions_document_groups'] = "Skupiny dokumentů";
$_lang["access_permissions_links"] = "Propojení obou skupin";
$_lang['rename'] = "přejmenovat";
$_lang['remove'] = "vyjmout ->";
$_lang['add'] = "přidat skupinu";
$_lang['access_permissions_introtext'] = "Zde můžete vytvářet skupiny uživatelů a dokumentů používaných pro definici přístupových oprávnění. Můžete přidat uživatele do uživatelské skupiny, upravit ji, nebo vytvořit novou prázdnou skupinu. Uživatelské skupině můžete přidělit nebo odejmout dokument, nebo vybrat skupiny uživatelů, kterým by měl dokument patřit.";
$_lang["access_permissions_add_user_group"] = "Vytvořit uživatelskou skupinu";
$_lang["access_permissions_add_document_group"] = "Vytvořit skupinu dokumentů";
$_lang['no_groups_found'] = "Nenalezena žádná skupina.";
$_lang['access_permissions_user_group'] = "Uživatelská skupina:";
$_lang['access_permissions_user_group_access'] = "Skupiny dokumentů zpřístupněné této uživatelské skupině:";
$_lang['access_permissions_users_in_group'] = "<b>Uživatelů ve skupině:</b> ";
$_lang['access_permissions_no_users_in_group'] = "žádný.";
$_lang['access_permissions_documents_in_group'] = "<b>Dokumenty ve skupině:</b> ";
$_lang['access_permissions_no_documents_in_group'] = "Žádný.";
$_lang['access_permissions_docs_message'] = "Zde můžete vybrat, ke které skupině dokumentů bude tento dokument patřit.";
$_lang['access_permissions_users_message'] = "Zde můžete vybrat, ke které skupině uživatelů bude patřit tento uživatel:";
$_lang['access_permissions_users_tab'] = "Zde můžete vidět, které skupiny uživatelů jsou nastaveny. Můžete vytvářet nové skupiny, přejmenovat je a vidět, kteří uživatelé jsou ve skupinách registrovaní. Pokud chcete přidat nového uživatele do skupiny nebo ho odstranit, musíte editovat nastavení konkrétního uživatele ve 'Správě uživatelů'.  Administrátoři (uživatelé s přiděleným oprávněním ID 1) mají vždy přístup ke všem dokumentům a není potřeba je přidávat do kterékoliv skupiny.";
$_lang['access_permissions_documents_tab'] = "Zde vidíte, které skupiny dokumentů jsou nastavené. Můžete vytvářet nové skupiny, přejmenovávat je, mazat, a vidět, které dokumenty se nachází ve kterých skupinách. (při najetí myší na ID dokumentu se vám zobrazí jeho název). Přidat dokument do skupiny nebo jej odstranit se dá pouze přímou změnou v samotném dokumentu.";
$_lang['access_permissions_links_tab'] = "Zde určujete, která skupina uživatelů bude mít přístup ke které skupině dokumentů (např. můžete měnit nebo vytvořit zděděné dokumenty - potomky). Propojit skupinu dokumentů se skupinou uživatelů provedete vybráním skupiny z roletového menu a stisknete 'přidat skupinu'. Tlačítkem 'vyjmout ->' propojení obou skupin odstraníte.";
$_lang['access_permissions_off'] = "<span class='warning'>Přístupová oprávnění nejsou aktivována.</span> To znamená, že žádné změny nebudou mít efekt, pokud přístupová oprávnění v konfiguraci Etomite neaktivujete.";
$_lang["settings_strip_image_paths_title"] = "Přepsat cestu k obrázkům?";
$_lang["settings_strip_image_paths_message"] = "Zapnutím této volby Etomite přepíše relativní odkaz na obrázek na absolutní. To je velmi vhodné, když chcete přesunout vaši instalaci Etomite.(například změna hostingu, nebo zaměření stránek). Když si nejste jistý co to znamená, je lepší nastavit volbu na 'Ne'.";
$_lang["uploadable_files_title"] = "Nahrávatelné typy souborů:";
$_lang["uploadable_files_message"] = "Sem můžete zadat přípony souborů, které mohou být načtené pomocí souborového managera. Přípony prosím oddělte čárkou.";
$_lang["keywords"] = "Klíčová slova";
$_lang["keyword"] = "klíčové slovo";
$_lang["manage_keywords"] = "Správa klíčových slov";
$_lang["document_keywords_help"] = "Vyberte klíčová slova, které si přejete přiřadit k tomuto dokumentu. Držte CTRL pro výběr (označení) více slov.";
$_lang["keywords_message"] = "Na této stránce můžete spravovat klíčová slova vašeho webu.";
$_lang["keywords_intro"] = "Na této stránce můžete mazat, vytvářet, nebo editovat klíčová slova. Ke spojení klíčových slov s dokumenty upravte samotný dokument a vyberte požadovaná klíčová slova v seznamu. Pro úpravu klíčového slova jednoduše napište nové slovo do textového pole vedle původního a stiskněte tlačítko 'uložit všechny změny'. Pro vymazání slova, zatrhněte políčko před klíčovým slovem. Pokud zatrhnete 'vymazávací' pole klíčového slova a chcete změnit jeho název, slovo bude vymazané a přejmenování se neuskuteční!";
$_lang["keywords_no_keywords"] = "Žádná klíčová slova nejsou nadefinována.";
$_lang["save_all_changes"] = "uložit všechny změny";
$_lang["new_keyword"] = "Přidat nové klíčové slovo:";
$_lang["confirm_delete_keywords"] = "Skutečně chcete vymazat tyto klíčová slova?";
$_lang["deselect_keywords"] = "Vymazat klíčová slova";
$_lang["sort_asc"] = "vzestupně";
$_lang["sort_desc"] = "sestupně";
$_lang["sort_tree"] = "Setřídit stromový adresář";
$_lang["folder"] = "Složka";
$_lang["pagetitle"] = "Titulek dokumentu";
$_lang["defaulttemplate_title"] = "Přednastavená šablona:";
$_lang["defaulttemplate_message"] = "Vyberte přednastavenou šablonu (vzhled), kterou si přejete používat v nových dokumentech. I přes toto nastavení máte možnost vybrat odlišnou šablonu v editoru dokumentů, toto nastavení definuje jednu ze šablon jako výchozí.";
$_lang["openurl_message"] = "Jakou URL chcete otevřít?";
$_lang["openurl"] = "Otevřít externí stránky";
$_lang["captcha_words_title"] = "Generovaná slova:";
$_lang["captcha_words_message"] = "Zde můžete zadat seznam slov, které budou použity pokud je funkce generování CAPTCHA kódu aktivovaná. Oddělte slova čárkami. Toto pole je limitované maximálním počtem 255 znaků.";
$_lang["editing_file"] = "Úprava souboru: ";
$_lang["file_not_saved"] = "Nemohu uložit soubor, nastavte prosím přístupová práva, aby bylo možno do cílového adresáře zapisovat!";
$_lang["file_saved"] = "Aktualizace souboru proběhla úspěšně!";
$_lang['confirm_delete_file'] = "Opravdu chcete odstranit tento soubor?\\n\\nMůže to narušit činnost stránky! Odstraňte tento soubor pouze tehdy když víte k čemu slouží a jste si jistý, že jeho odstranění nemůže ohrozit nebo narušit činnost stránky.";
$_lang["deleting_file"] = "Odstraňuji soubor `%s`: ";
$_lang["file_not_deleted"] = "Chyba!!";
$_lang["file_deleted"] = "Úspěšné!";
$_lang["cache_files_deleted"] = "nasledující soubory jsou vymazané:";
$_lang['export_site'] = "Export do HTML";
$_lang['export_site_message'] = "Použitím této funkce můžete exportovat všechny stránky vašeho webu do souborů HTML. Pamatujte prosím, že při exportu příjdete o spoustu funkcí zabudovaných v Etomite. Mimo jiné hlavně o tyto:<p /><ul><li>Načítané stránky na export nebudou ukládány.</li><li>Interaktivní snippety nebudou pracovat v exportovaných souborech.</li><li>Exportovány budou pouze standardní dokumenty, webové odkazy exportovány nebudou.</li><li>Export může selhat pokud vaše dokumenty obsahují snippety, odesílající přesměrovávací příkazy v hlavičce dokumentu.</li><li>Je důležité, jak máte napsané a uložené vaše dokumenty, styly a obrázky, protože vzhled vašich stránek může být narušen přehráním originálního souboru exportovaným. Aby jste se tomu vyhnuli, můžete uložit nebo přemístit vaše exportované soubory do stejného adresáře, kde je umístěn Etomite index.php.</li></ul><p />Vyplňte prosím formulář níže a klikněte na tlačítko 'spustit export'. Vytvořené soubory budou uloženy do vámi určeného umístění. Pokud to bude možné, aliasy (přezdívky) nebo zjednodušené názvy dokumentu budou použity jako názvy souboru. Během exportu vašich stránek je optimální mít v konfiguraci Etomite nastavenou položku 'Zjednodušené aliasy' na 'Ano'. V závislosti na velikosti vašich stránek, bude export trvat nějakou dobu.<p /><b>Existující soubory budou přepsány exportovanými soubory v případě že budou jejich názvy stejné!!</b><p />"; //
$_lang['export_site_cacheable'] = "včetně souborů neuložených v cache:";
$_lang['export_site_prefix'] = "předpona souboru:";
$_lang['export_site_suffix'] = "přípona souboru:";
$_lang['export_site_start'] = "spustit export";
$_lang['export_site_numberdocs'] = "<b>Nalezeno %s dokumentů k exportu...</b><p/>";
$_lang['export_site_exporting_document'] = "Exportuji soubor <b>%s</b> z <b>%s</b><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<small><i>%s</i>, id %s</small><br />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;";
$_lang['export_site_success'] = "<span style='color:#009900'>Bingo! ... Úspěšné!</span>";
$_lang['export_site_failed'] = "<span style='color:#990000'>Zrada! ... Selhalo!</span>";
$_lang['export_site_target_unwritable'] = "Do cílového adresáře nemohu zapisovat. Prosím nastavte možnost přepisování adresáře (atribut 777) a vyzkoušejte znovu.";
$_lang['export_site_time'] = "Export dokončen. Trval celkem %s sekund.";
$_lang['export_site_maxtime'] = "max. čas exportu:";
$_lang['export_site_maxtime_message'] = "Zadáváte zde počet sekund během kterých Etomite může exportovat stránky (základní PHP nastavení). Hodnota 0 je určena pre neomezený čas. Pamatujte prosím, že nastavení 0 je velmi vysoké a může způsobovat problémy, proto se nedoporučuje. </br></br><b>Poznámka:</b> Toto nastavení upravuje parametr max_execution_time který určuje dobu běhu PHP skriptu na serveru. Na některých serverech toto ale nemusí fungovat z důvodu, že provozovatel nastavil tento parametr napevno, a zablokoval možnost jeho změny skripty zákazníka.";
$_lang['page_data_contentType'] = "Typ obsahu";
$_lang['page_data_contentType_help'] = "Zvolte typ obsahu dokumentu. Pokud si nebudete jistý jaký bude obsah dokumentu, zvolte text/html.";
$_lang["defaultcache_title"] = "Ukládání do cache:";
$_lang["defaultcache_message"] = "Označte 'Ano' pro předvolené načítání dokumentů do cache.";
$_lang["defaultpublish_title"] = "Přednastavené publikování:";
$_lang["defaultpublish_message"] = "Označte 'Ano' pro předvolené automatické publikování nových dokumentů.";
$_lang["defaultsearch_title"] = "Přednastavené vyhledávání:";
$_lang["defaultsearch_message"] = "Označte 'Ano' pro předvolené automatické vyhledávání v nových dokumentech.";
$_lang["which_doc_editor_title"] = "Použít editor:";
$_lang["tiny_css_path_title"] = "Cesta k CSS souboru:";
$_lang["tiny_css_selectors_title"] = "CSS selektory:";
$_lang["manage_modules"] = "Správa modulů";
$_lang["modules_already_installed"] = "Instalované moduly";
$_lang["modules_install_new"] = "Instaluj nový modul";
$_lang["module_install_info"] = "Položka instalovaná timto modulem";
$_lang["type"] = "Typ";
$_lang["alias"] = "URL zástupce";
$_lang["deleted"] = "Smazáno";
$_lang["empty_folder"] = "Tato složka je prázdná";
$_lang["long_title"] = "Dlouhý název";
$_lang['document_long_title_help'] = "Sem můžete vložit delší název vašeho dokumentu. Je to vhodné pro vyhledávací roboty a můžete tak lépe popsat váš dokument.";
$_lang['search_criteria_longtitle'] = "Hledat podle dlouhého názvu";
$_lang['search_criteria_longtitle_msg'] = "Najít všechny dokumenty s vloženým textem v dlouhém názvu.";
$_lang['empty_recycle_bin_empty'] = "Nejsou zde žádné smazané dokumenty k odstranění.";
$_lang['createdon'] = "Datum vytvoření";
$_lang['editedon'] = "Datum úprav";
$_lang['sort_by'] = "Řazení&nbsp;podle:";
$_lang['sort_dir'] = "Řadící&nbsp;příkaz:";

/*******************************************************************************
 * New in Etomite 0.6.1
 ******************************************************************************/

$_lang['database_tables'] = "Databázové tabulky";
$_lang['current_time:'] = "Aktuální čas: ";
$_lang['stats_summary_tab'] = "Souhrny";
$_lang['stats_documents_tab'] = "Dokumenty";
$_lang['stats_entry_tab'] = "Vstup";
$_lang['stats_referrers_tab'] = "Odkazy";
$_lang['stats_ua_tab'] = "Prohlížeče";
$_lang['stats_os_tab'] = "Operační systém";
$_lang['stats_hosts_tab'] = "Domény";
// Audit trail text
$_lang['audit_trail_subtitle'] = "Ukázat logy správce";
$_lang['audit_trail_heading'] = "Parametry výpisu aktivit uživatelů";
$_lang['audit_trail_help'] = "Prosím učiňte výběr pro zobrazení logů. Můžete zvolit záznamy vstupů podle data, ale uvědomte si, že data, která vložíte, nejsou kompletní. K výběru každého záznamu v logu nastavte „datum od” na 01-01-2008 a „datum do” na 02-01-2008. Zpráva a akce jsou obvykle ty stejné. Když hledáte určitou zprávu, je nejlepší nastavit akce na „Někdo/Všichni”.";
$_lang['audit_trail_field'] = "Položka";
$_lang['audit_trail_value'] = "Hodnota";
$_lang['audit_trail_user'] = "Uživatel";
$_lang['audit_trail_anyall'] = "Vybrat vše";
$_lang['audit_trail_action'] = "Činnost";
$_lang['audit_trail_item_id'] = "ID položky";
$_lang['audit_trail_item_name'] = "Název položky";
$_lang['audit_trail_msg'] = "Zpráva";
$_lang['audit_trail_date_from'] = "Od data:";
$_lang['audit_trail_date_to'] = "Do data:";
$_lang['audit_trail_dates_sorted'] = "Setřídit výpis";
$_lang['audit_trail_sort_asc'] = "napřed nejstarší";
$_lang['audit_trail_sort_desc'] = "napřed novější";
$_lang['audit_trail_not_set'] = "(nenastaveno)";
$_lang['audit_trail_nr'] = "Počet výsledků";
$_lang['audit_trail_results'] = "Výpis aktivit";
$_lang['audit_trail_sort_help'] = "<p>Tabulku můžete setřídit kliknutím na záhlaví sloupců. Pokud jsou logy neúnosně velké, můžete je smazat. To smaže veškeré uložené záznamy a tato akce nemůže být vrácena zpět!</p>";  // modified in 0.6.1-RTMb
$_lang['audit_trail_time'] = "Čas";
$_lang['audit_trail_no_search'] = "Nebyly zadané požadované vyhledávací parametry.";
$_lang['audit_trail_no_results'] = "Váš vyhledávací dotaz vrátil prázdnou stránku. Požadované aktivity nebyly nalezeny. (subjekt neprováděl žádnou vyhledávanou činnost)."; //Your search query returned an empty result set (i.e. no matching log entries found).
$_lang['confirm_move'] = "Opravdu chcete přesunout tento dokument? \\nStiskněte OK k přesunu nebo Storno ke zrušení akce.";
$_lang['audit_trail_paging_showing'] = "Ukazuji ";
$_lang['audit_trail_paging_to'] = " - ";
$_lang['audit_trail_paging_next'] = "[další]";
$_lang['audit_trail_paging_previous'] = "[předchozí]";
$_lang['audit_trail_paging_first'] = "[první]";
$_lang['audit_trail_paging_last'] = "[poslední]";
$_lang['audit_trail_paging_total'] = " celkem";
$_lang['fm_plugin_title'] = "Správce souborů:";
$_lang['fm_plugin_message'] = "[XINHA a HTMLArea] - Přejete si povolit Správce souborů v rozšířeném textovém editoru? Pomocí toho lze jednoduše nahrát soubor na web a přidat ho k dokumentu.";
$_lang['fm_plugin_base_url_title'] = "Cesta k ikonám správce:";
$_lang['fm_plugin_base_url_message'] = "Tato možnost se většinou vyplní sama. Jestliže ale používáte IIS, může se stát, že to nebude fungovat správně. Z tohoto důvodu můžete cestu napsat sem (URL adresa, jak byste ji napsali do prohlížeče, ale bez složky manager). NEPIŠTE koncové lomítko.";
$_lang['fm_plugin_document_url_title'] = "Cesta k dokumentům správce:";
$_lang['fm_plugin_document_url_message'] = "Tato možnost se většinou vyplní sama. Jestliže ale používáte IIS, může se stát, že to nebude fungovat správně. Z tohoto důvodu můžete cestu napsat sem (URL adresa, jak byste ji napsali do prohlížeče).";
$_lang['fm_path_title'] = "Složka pro správce:";
$_lang['fm_path_message'] = "Tato možnost se většinou vyplní sama. Měla by ukazovat na složku do které se mají nahrávat soubory přes Správce souborů.";
$_lang['fm_exclude_title'] = "Vyjímky správce:";
$_lang['fm_exclude_message'] = "Zde můžete zadat seznam složek a/nebo soubory, které nebude možné nahrát. Složky/soubory oddělujte čárkou.";
$_lang['fm_uploadable_files_title'] = "Nahrávatelné soubory:";
$_lang['fm_uploadable_files_message'] = "Sem patří typy souborů, které nahrát půjdou. Napište přípony souborů, oddělené čárkou.";
$_lang['xp_plugins_title'] = "XINHA Pluginy:";
$_lang['xp_plugins_message'] = "Zvolte pluginy, které chcete povolit v editoru dokumentů. Pokud chcete přidat nebo odebrat pluginy, jednoduše je nahrajte nebo smažte z adresáře s pluginy pro XINHA editor.";
$_lang['xp_stylist_title'] = "Zobrazení CSS stylů:";
$_lang['xp_stylist_message'] = "[Jen pro XINHA editor] - chcete v editoru dokumentů povolit i zobrazování CSS stylů? Touto volbou se použije specifický soubor stylů pro obsah okna editoru a umožní i uživatelům používat z tohoto stylu třídy zobrazené vpravo.";
$_lang['xp_stylist_path_title'] = "Cesta k CSS souboru:";
$_lang['xp_stylist_path_message'] = "Napište absolutní URL adresu k CSS souboru pro použití v editoru XINHA. Například: http://www.mojestranky.cz/assets/site/style.css. Před vyplněním této kolonky modul nebude fungovat.";
$_lang['strip_base_href_title'] = "Ořezat kořen adresy:";
$_lang['strip_base_href_message'] = "[XINHA a HTMLArea] - Pokud chcete, aby editor ořezal kořen adresy z odkazů a adres obrázků, zvolte 'Ano'. Toto funguje pro XINHA editor ve Firefoxu a v obou editorech v IE. Pokud máte v úmyslu používat správce souborů nebo zjistíte nechtěné změny v odkazech, zvolte 'Ne'. Příklad: při povolené funkci ořezání vznikne z http://www.mojestranky.cz/odkaz.html jen odkaz.html.";
$_lang['select_all'] = "Označit všechny";
$_lang['clear_selected'] = "Smazat označené";
$_lang['which_doc_editor_message'] = "Zde nastavíte, jaký editor si přejete používat. Editory HTMLArea a XINHA mají některá nastavení společná, ostatní nastavení má každý z editorů vlastní.";
$_lang['im_plugin_message'] = "[XINHA a HTMLArea] - Chcete povolit správce obrázků v editoru dokumentů? To umožní uživatelům nahrávat a upravovat obrázky na serveru.";
$_lang['im_plugin_base_dir_message'] = "Toto nastavení je obvykle detekováno automaticky. Pokud používáte IIS, Etomite občas tuto cestu určit nedokáže, což končí chybovou hláškou ImageManageru. V takovém případě můžete cestu k adresáři s obrázky zadat ručne (cestu tak, jak ji vidíte v adresním řádku prohlížeče)."; // changed 0.6 RC2 TADY MAM PROBLEM S VYJADRENIM ROZDILU
$_lang['im_plugin_base_url_message'] = "Toto nastavení je obvykle detekováno automaticky. Pokud používáte IIS, Etomite občas tuto cestu určit nedokáže, což končí chybovou hláškou ImageManageru. V takovém případě můžete cestu k adresáři s obrázky zadat ručne (URL cestu tak, jak ji vidíte v adresním řádku prohlížeče)."; // changed 0.6 RC2
$_lang["tiny_css_path_message"] = "Vložte cestu k CSS souboru, který se má použít v editoru TinyMCE ve tvaru /assets/site/styl.css. Nechcete-li použít žádný styl, nechte pole prázdné.";
$_lang["tiny_css_selectors_message"] = "Zde vložte seznam selektorů, které mají být dostupné v editoru následovně: <br>'displayName=selectorName;displayName2=selectorName2'<br>Napříklád když máte ve Vašem souboru stylů selektory <b>.mono</b> and <b>.smallText</b>, vložíte je takto:<br>'Monospaced text=mono;Small text=smallText'.<br>Poznámka: seznam neuzavírejte středníkem.";
$_lang['reset_createdon_date'] = "Vynulovat datum vytvoření"; // added in 0.6.1-RC2
$_lang['document_reset_createdon_help'] = "Zatržení této volby při úpravě dokumentu způsobí, že dokument bude mít datum vytvoření stejné jako datum úprav. Tato funkce je užitečná, pokud chcete použít starý dokument s novým obsahem."; // added in 0.6.1-RC2
$_lang['sys_info_nothing_found'] = "Nenalezeny žádné záznamy o úpravách nebo vytvoření.";
$_lang['sys_info_bad_number_users'] = "Vrácen chybný počet uživatelů při zjišťování uživatelského jména!";
$_lang['sys_info_eto_install_info'] = "Na této stránce jsou některé obecné informace o instalaci Etomite";
$_lang['sys_info_version_ok'] = " Vaše instalace Etomite je aktuální.";  // modified in 0.6.1-RC3
$_lang['sys_info_version_update'] = " Nejnovější verze ke <a href='http://www.etomite.com/downloads.html' target='_blank'>stažení</a> je ";   // modified in 0.6.1-RC3
$_lang['sys_info_version_no_connect'] = " Nemohu se připojit k Etomite serveru pro kontrolu aktualizací.";  // modified in 0.6.1-RC3
$_lang['sys_info_table_instructions'] = "Podržte kurzor myši nad názvem tabulky ke zobrazení krátkého popisu funkce tabulky (ne všechny tabulky mají <i>komentář</i> nastaven)";
$_lang['sys_info_table_clear'] = "<b style='color:#990033'>Poznámka:</b> Režie je nevyužité místo rezervované MySQL. K jeho uvolnění klikněte u tabulky na odkaz režie.";
$_lang['sys_info_no_active_users'] = "Nenalezeni žádní aktivní uživatelé";
$_lang['sys_info_eto_version'] = "Verze";
$_lang['sys_info_eto_codename'] = "Kódové označení";
$_lang['sys_info_phpinfo'] = "PHP info";
$_lang['sys_info_view'] = "Prohlédnout";
$_lang['sys_info_acc_perms'] = "Přístupová práva";
$_lang['sys_info_perms_enabled'] = "Zapnout";
$_lang['sys_info_perms_disabled'] = "Vypnout";
$_lang['sys_info_time'] = "Čas na serveru";
$_lang['sys_info_local_time'] = "Místní čas";
$_lang['sys_info_offset'] = "Časový posun";
$_lang['sys_info_offset_text'] = " hodin (čas na serveru - časový posun = místní čas)";
$_lang['sys_info_db_name'] = "Název databáze";
$_lang['sys_info_db_server'] = "Databázový server";
$_lang['sys_info_db_prefix'] = "Předpona (prefix) tabulek";
$_lang['sys_info_userid'] = "Uživatel";
$_lang['sys_info_activity_message'] = "V tomto seznamu jsou dokumenty, které byly vašimi uživateli nedávno upravovány.";
$_lang['sys_info_table_name'] = "Název tabulky";
$_lang['sys_info_records'] = "Záznamů";
$_lang['sys_info_data_size'] = "Velikost";
$_lang['sys_info_overhead'] = "Režie (uvolnit)";
$_lang['sys_info_effective_size'] = "Efektivní velikost";
$_lang['sys_info_index_size'] = "Velikost indexu";
$_lang['sys_info_total_size'] = "Celkem";
$_lang['sys_info_base_page_abs'] = "Absolutní cesta k manažeru"; // added in 0.6.1-RC3
$_lang['sys_info_base_page_rel'] = "Relativní cesta ke kořenovému adresáři manažeru";  // added in 0.6.1-RC3
$_lang['sys_info_base_page_www'] = "URL manažeru";  // added in 0.6.1-RC3
$_lang['document_alias_alert'] = "URL zástupce dokumentu může obsahovat jen písmena bez diakritiky, číslice,\\n pomlčku '-' a podtržítko '_'. Může vypadat například takto: cz-muj-hezky-dokument-propagujici-mou-cinnost-ze-dne-3_4_2008 ";  // added in 0.6.1-RC2 by Lucky
$_lang['confirm_goto_keywords'] = "Opravdu chcete zahodit všechny změny a přejít na zadávání klíčových slov? Všechny provedené změny budou ztraceny!";  // added in 0.6.1 RTM
$_lang['no_preview'] = "Nepublikovaný obsah nemůže být zobrazen v náhledu";  // added in 0.6.1 RTM
$_lang['your_ip_address'] = "Vaše IP adresa je:"; // added in 0.6.1 RTM

$_lang['xSkin'] = "Vzhled editoru:";  // added in 0.6.1 RTM
$_lang['xSkin_message'] = "[Jen editor XINHA] - Můžete změnit vzhled editoru z výchozího (Blue Look) na jiný. Toto nastavení změní jen vzhled tlačítek nástrojové lišty a nemá vliv na výkon editoru."; // added in 0.6.1 RTM

$_lang['use_preview_title'] = "Povolit náhled";  // added in 0.6.1 RTMb
$_lang['use_preview_message'] = "Mají být povoleny náhledy dokumentů v panelu náhledů při prohlížení vlastností dokumentu? Pokud s náhledy nastanou jakékoli problémy, meli byste je zakázat.";  // added in 0.6.1 RTMb
$_lang['preview_disabled'] = "Náhledy dokumentů nejsou momentálně povoleny";  // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs'] = "Vyprázdnit tabulku se záznamy akcí"; // added in 0.6.1 RTMb
$_lang['audit_trail_empty_logs_confirm'] = "Opravdu chcete vyprázdnit tabulku se záznamy akcí provedených uživateli? Tato akce je nevratná.";  // added in 0.6.1 RTMb
$_lang['empty_visitor_logs'] = "Vyprázdnit tabulku se záznamy návštěv";  // added in 0.6.1 RTMb
$_lang['empty_visitor_logs_confirm'] = "Opravdu chcete vyprázdnit tabulku se záznamy návštěv? Tato akce je nevratná.";  // added in 0.6.1 RTMb
$_lang['generic_delete_confirm'] = "Opravdu chcete smazat tento záznam? Tato akce je nevratná.";
$_lang['require_authenticate'] = "Ověřovat?";
$_lang['require_authenticate_help'] = "Zatržením této volby budou mít k obsahu přístup jen přihlášení uživatelé.  Pokud je povolena i správa přístupu na základě přístupových práv, bude provedeno ještě ověření pro skupiny dokumentů. V opačném případě stačí standardní přihlášení.";
$_lang["uvperms_title"] = "Používat oprávnění pro návštěvníky";
$_lang["uvperms_message"] = "Toto nastavení rozšiřuje možnosti nastavení oprávnění o určení, které stránky mohou návštěvníci webu prohlížet. Toto je pokročilé nastavení a mělo by být použito jen pokud jste obeznámeni s nastavováním oprávnění skupin uživatelů a skupin dokumentů.";
$_lang["access_denied_title"] = "Zpráva pro nepovolený přístup:";
$_lang["access_denied_message"] = "Zde můžete nastavit zprávu, která se zobrazí místo standardní plaintextové zprávy při přístupu do chráněných částí webu. Můžete použít HTML i Javascript.<br />Například přesměrování s použitím Javascriptu (Povolené zjednodušené aliasy):<br />&lt;/script type=\"text/javascript\"&gt;location.href='access_denied'&lt;/script&gt";

/*******************************************************************************
 * New in Etomite 0.6.1.4 (PL:4)
 ******************************************************************************/

$_lang['showinmenu'] = "Zobrazovat v menu:";
$_lang['showinmenu_help'] = "Zde můžete vybrat zda se má tento dokument zobrazovat v menu a také v ostatních seznamech dokumentů. Pamatujte ale prosím, že staré snippety nepodporují tuto možnost.";
$_lang['tree_drag_parent'] = "Uchopte myší na tomto místě k přetažení do jiného adresáře";
$_lang['tree_drag_sort'] = "Uchopte myší na tomto místě ke změně pořadí";
$_lang['tree_drop_recycle'] = "Pusťte ke smazání dokumentu";
$_lang['tree_refresh_needed'] = "Strom dokumentů byl upravený jiným uživatelem. Vaše změny prosím aplikujte ještě jednou.";
$_lang['tree_refresh_save_first'] = "Strom dokumentů byl upravený jiným uživatelem a musí být načtený znovu. Uložte prosím váš dokument.";
$_lang['tree_save_changes'] = "Právě editujete dokument. Změny sa ztratí, pokud budete pokračovat. Pokračovat?";
$_lang['alias_exists'] = "Zadaný URL zástupce už existuje!.";
$_lang['alias_exists_alert'] = "Použijte prosím jiného URL zástupce, který ještě neexistuje.";
$_lang['create_new_dir'] = "Vytvořit nový adresář:";
$_lang['create_new_dir_note'] = "<b>Poznámka:</b> Nový adresář nemůže být upravovaný, nebo smazaný. Bude mít plné práva (r+w) jen pro čtení a zápis.";
$_lang['create_new_dir_button'] = "Vytvořiť";

/*******************************************************************************
 * New in Etomite 1.0
 ******************************************************************************/

$_lang['page_data_createdon_help'] = "Tento datum je automatický, je to datum vytvoření dokumentu. Kliknutím na ikonku kalendáře můžete manuálně vybrat jiný datum vytvoření. Kliknutím na nasledující ikonku bude datum vytvoření automatický na základě prvního uložení dokumentu.";
$_lang['defaultsyncsitecheck_title'] = "Vyprázdnit cache:";
$_lang['defaultsyncsitecheck_message'] = "Označením 'Ano' bude dokument odstraněný z cache po jeho uložení. Označením 'Ne' zůstane v cache uložená původní verze dokumentu až do vykonání akce 'Vyprázdnit cache'.";
$_lang['defaultshowinmenu_title'] = "Zobrazovat v menu:";
$_lang['defaultshowinmenu_message'] = "Označením 'Ano' bude dokument v menu zobrazovaný automaticky. Označením 'Ne' dokument v menu zobrazovaný automaticky nebude.";
$_lang['maxuploadsize_title'] = "Maximální velikost uploadu:";
$_lang['maxuploadsize_message'] = "Na tomto místě můžete zadat maximální velikost souboru pro vložení ve Správci souborů. Toto nastavení nemění systémové nastavení PHP <b>[".@ini_get("upload_max_filesize")."]</b>. Pokud necháte pole prázdné, bude automaticky použité nastavení PHP. Příklad: '100K', '8M', '1048576'";
$_lang['inlineviewable_files_title'] = "Prohlížitelné typy souborů:";
$_lang['inlineviewable_files_message'] = "Seznam typů souborů v tomto řádku (text) bude možné prohlížet ve Správci souborů.";
$_lang['viewable_files_title'] = "Typy souborů na náhled:";
$_lang['viewable_files_message'] = "Seznam typů souborů v tomto řádku (obrázky) bude možné prohlížet ve Správci souborů.";
$_lang['editable_files_title'] = "Editovatelné typy souborů:";
$_lang['editable_files_message'] = "Seznam typů souborů v tomto řádku bude možné upravovat ve Správci souborů.";
$_lang['exclude_paths_title'] = "Cesta vyjmutí adresáře:";
$_lang['exclude_paths_message'] = "Cesta definuje adresáře, jejihž obsah nebude možné prohlížet ve Správci souborů.";
$_lang['showinmenu'] = "Zobrazit v menu";
$_lang['confirm_showinmenu'] = "Jste si jistý, že chcete tento dokument v menu zviditelnit?\\n\\nPoznámka: Efektivita této možnosti závisí na snippetu nebo skriptu, který je na menu použitý. Starší snippety nebo skripty tuto možnost nepodporují.";
$_lang['hideinmenu'] = "Skrýt v menu";
$_lang['confirm_hideinmenu'] = "Jste si jistý, že chcete tento dokument v menu skrýt?\\n\\nPoznámka: Efektivita této možnosti závisí na snippetu nebo skriptu, který je na menu použitý. Starší snippety nebo skripty tuto možnost nepodporují.";
$_lang['role_chunk_management'] = "Správa chunku";
$_lang['role_create_chunk'] = "Vytvořit nový chunk";
$_lang['role_edit_chunk'] = "Upravit chunk";
$_lang['role_save_chunk'] = "Uložit chunk";
$_lang['role_delete_chunk'] = "Odstranit chunk";
$_lang['mgr_logging_title'] = "Použít kontrolu průběhu:";
$_lang['mgr_logging_message'] = "Toto nastavení definuje přihlašování užívatelů do administrace (kontrola průběhu) pokud je tato možnost zapnutá. Vypnutím této možnosti zredukujete požadavky na databázi a zvýšíte celkový výkon.";
$_lang['mgr_logging_disabled'] = "Logování přístupů užívatelů do Etomite managera (kontrola průběhu) je vypnutá.";
$_lang['date_format'] = "Formát zobrazovaného data:";
$_lang['date_format_message'] = "Vyberte preferovaný formát datumu, který chcete používat během zobrazování datumů v administraci. Toto nastavení definujete i pro snippety <b>\$etomite->config['date_format']</b>.";
$_lang['time_format'] = "Formát zobrazovaného času:";
$_lang['time_format_message'] = "Vyberte preferovaný časový formát, který chcete používat během zobrazování časů v administraci. Toto nastavení definujete i pro snippety <b>\$etomite->config['time_format']</b>.";
$_lang['max_attempts_title'] = "Max. počet pokusů o přihlášení:";
$_lang['max_attempts_message'] = "Tímto nastavením definujete, kolik pokusů o přihlášení do administrace může uživatel udělat předtím, než bude jeho konto zablokované. Po zablokování konta ho může odblokovat pouze administrátor.";
$_lang['xLang'] = "Jazyk editoru Xinha:";
$_lang['xLang_message'] = "Pokud je nainstalovaný alternativní jazyk editoru Xinha, můžete určit, který jazyk budete v editoru používat.";
$_lang['allow_embedded_php_title'] = "Povolit vkládání PHP:";
$_lang['allow_embedded_php_message'] = "Když nastavíte na 'Ano', tak vám toto nastavení umožní vkladat PHP kód do templat a chunků, pro větší flexibilitu vývoje. Z bezpečnostních důvodů, pokud nepotřebujete tuto možnost, nebo nemáte žádnou představu k čemu je to dobré, tak je nejlepším řešením ponechat nastavení na 'Ne'.";
$_lang['useNotice_title'] = "Zobrazit referenci Powered By:";
$_lang['useNotice_message'] = "Toto nastavení definuje zda se bude předvolený odkaz <b>Powered By Etomite</b> zobrazovat na vaší stránce v její patičce. Tento odkaz můžete vizuálně upravovat použitím elementu <b>#etoNotice</b> ve vašem CSS stylu. V rámci GNU-GPL licence by na vašich stránkách měla být reference a link na tvůrce projektu Etomite. Z nějakých důvodů ale někdy není možné tuto zpětnou referenci na stránky umístit. V takovém případě prosím zvážte možnost finančnní podpory Etomite projektu, pokud tuto referenci nechcete zobrazovat.";
$_lang['dumpSQL_title'] = "Debuger SQL:";
$_lang['dumpSQL_message'] = "Toto nastavení slouží jen pro vývojáře a nedoporučuje se používat pro plnohodnotné stránky. Pokud je tato možnost zapnutá, tak se budou dotazy SQL použité k sestavení stránky zobrazovat na každé zobrazené stránce. Pokud tuto možnost nepotřebujete, nebo nemáte představu k čemu slouží, tak je nejlepším řešením ponechat nastavení na 'Ne'.";
$_lang['dumpSnippets_title'] = "Debuger snippetů:";
$_lang['dumpSnippets_message'] = "Toto nastavení slouží jen pro vývojáře a nedoporučuje se používat pro plnohodnotné stránky. Pokud je tato možnost zapnutá, tak se informace o snippetech budou zobrazovat na každé zobrazené stránce. Pokud tuto možnost nepotřebujete, nebo nemáte představu k čemu slouží, tak je nejlepším řešením ponechat nastavení na 'Ne'.";


?>

